Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3609/?format=api
{ "ob_id": 3609, "uuid": "4346091e47744ef6b285960369467da0", "title": "Atmospheric and Radio Research (CFARR) LI-COR LI-7500 Gas Analyser", "abstract": "A LI-COR LI-7500 open path gas analyser has been deployed at the Chilbolton Facility for Atmospheric and Radio Research site in Chilbolton, Hampshire. The instrument operates at infra-red wavelengths measuring the absorption due to carbon dioxide and water vapour at specific wavelengths along its 0.125m measurement path. Internally-stored calibration data are used to convert these absorption values to a mole concentration for each gas. Carbon dioxde and water vapour mole concentrations from this instrument are also provided with sonic anemomenter data at a 20Hz data acquisition rate for eddy covariance calculations in another CFARR dataset. Measurements are taken at 10s intervals.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2449/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2450/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15205/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15204/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102053/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102054/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102055/?format=api" ] }